GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » R3BRoot » General Discussions » New version of the external packages "apr 13"
Re: New version of the external packages "apr 13" [message #14616 is a reply to message #14614] Mon, 15 April 2013 11:15 Go to previous message
Stefan Pflueger is currently offline  Stefan Pflueger
Messages: 99
Registered: February 2012
continuous participant
From: *kph.uni-mainz.de
Hi,

I didnt really test this new version of the external packages, but it says in your log file that you do not have the MesaGL libraries installed which are a requirement (see here full list of requirements http://fairroot.gsi.de/?q=node/63). Also the cmake version of your system is older than the one that is required by pandaroot, but that should not be the probleme here I assume. Hope that helps.

Best regards,

Stefan
 
Read Message
Read Message
Read Message
Previous Topic: R3BRoot with Sept. external packages after updating Ubuntu to the new version.
Next Topic: R3BRoot with ROOT6
Goto Forum:
  


Current Time: Wed Jun 16 04:15:52 CEST 2021

Total time taken to generate the page: 0.02288 seconds